Index: perl/p5-memoize-expirelru/Portfile
===================================================================
--- perl/p5-memoize-expirelru/Portfile	(revision 130034)
+++ perl/p5-memoize-expirelru/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Memoize-ExpireLRU 0.55
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-mhonarc/Portfile
===================================================================
--- perl/p5-mhonarc/Portfile	(revision 130034)
+++ perl/p5-mhonarc/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MHonArc 2.6.19 ../../authors/id/E/EH/EHOOD/
 maintainers         nomaintainer
 supported_archs     noarch
Index: perl/p5-mime-base32/Portfile
===================================================================
--- perl/p5-mime-base32/Portfile	(revision 130034)
+++ perl/p5-mime-base32/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	MIME-Base32 1.02a
 revision    3
 license		{Artistic-1 GPL}
Index: perl/p5-mime-base64/Portfile
===================================================================
--- perl/p5-mime-base64/Portfile	(revision 130034)
+++ perl/p5-mime-base64/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MIME-Base64 3.14
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-mime-charset/Portfile
===================================================================
--- perl/p5-mime-charset/Portfile	(revision 130034)
+++ perl/p5-mime-charset/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             MIME-Charset 1.011.3
 license                 {Artistic-1 GPL}
 maintainers             nomaintainer
Index: perl/p5-mime-encwords/Portfile
===================================================================
--- perl/p5-mime-encwords/Portfile	(revision 130034)
+++ perl/p5-mime-encwords/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             MIME-EncWords 1.014.3
 license                 {Artistic-1 GPL}
 maintainers             nomaintainer
Index: perl/p5-mime-lite/Portfile
===================================================================
--- perl/p5-mime-lite/Portfile	(revision 130034)
+++ perl/p5-mime-lite/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		MIME-Lite 3.030
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-mime-lite-html/Portfile
===================================================================
--- perl/p5-mime-lite-html/Portfile	(revision 130034)
+++ perl/p5-mime-lite-html/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MIME-Lite-HTML 1.24
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-mime-tools/Portfile
===================================================================
--- perl/p5-mime-tools/Portfile	(revision 130034)
+++ perl/p5-mime-tools/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MIME-tools 5.505
 
 license             {Artistic-1 GPL}
Index: perl/p5-mime-types/Portfile
===================================================================
--- perl/p5-mime-types/Portfile	(revision 130034)
+++ perl/p5-mime-types/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MIME-Types 2.09
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-mixin-linewise/Portfile
===================================================================
--- perl/p5-mixin-linewise/Portfile	(revision 130034)
+++ perl/p5-mixin-linewise/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Mixin-Linewise 0.106 ../by-authors/id/R/RJ/RJBS
 revision            1
 
Index: perl/p5-mldbm/Portfile
===================================================================
--- perl/p5-mldbm/Portfile	(revision 130034)
+++ perl/p5-mldbm/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		MLDBM 2.05
 license		{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-module-build/Portfile
===================================================================
--- perl/p5-module-build/Portfile	(revision 130034)
+++ perl/p5-module-build/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               2
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Build 0.4210
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-module-build-tiny/Portfile
===================================================================
--- perl/p5-module-build-tiny/Portfile	(revision 130034)
+++ perl/p5-module-build-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Build-Tiny 0.039
 revision            1
 platforms           darwin
Index: perl/p5-module-build-xsutil/Portfile
===================================================================
--- perl/p5-module-build-xsutil/Portfile	(revision 130034)
+++ perl/p5-module-build-xsutil/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Build-XSUtil 0.14
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-module-compile/Portfile
===================================================================
--- perl/p5-module-compile/Portfile	(revision 130034)
+++ perl/p5-module-compile/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Compile 0.34
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-module-corelist/Portfile
===================================================================
--- perl/p5-module-corelist/Portfile	(revision 130034)
+++ perl/p5-module-corelist/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-CoreList 5.20141220 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-depends/Portfile
===================================================================
--- perl/p5-module-depends/Portfile	(revision 130034)
+++ perl/p5-module-depends/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Depends 0.15
 revision            4
 platforms           darwin
Index: perl/p5-module-find/Portfile
===================================================================
--- perl/p5-module-find/Portfile	(revision 130034)
+++ perl/p5-module-find/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Module-Find 0.12
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-module-implementation/Portfile
===================================================================
--- perl/p5-module-implementation/Portfile	(revision 130034)
+++ perl/p5-module-implementation/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Implementation 0.09
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-module-install/Portfile
===================================================================
--- perl/p5-module-install/Portfile	(revision 130034)
+++ perl/p5-module-install/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Install 1.14
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-load/Portfile
===================================================================
--- perl/p5-module-load/Portfile	(revision 130034)
+++ perl/p5-module-load/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Load 0.32
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-module-load-conditional/Portfile
===================================================================
--- perl/p5-module-load-conditional/Portfile	(revision 130034)
+++ perl/p5-module-load-conditional/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Load-Conditional 0.62 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-metadata/Portfile
===================================================================
--- perl/p5-module-metadata/Portfile	(revision 130034)
+++ perl/p5-module-metadata/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Metadata 1.000024
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-pluggable/Portfile
===================================================================
--- perl/p5-module-pluggable/Portfile	(revision 130034)
+++ perl/p5-module-pluggable/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Pluggable 5.1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-refresh/Portfile
===================================================================
--- perl/p5-module-refresh/Portfile	(revision 130034)
+++ perl/p5-module-refresh/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Refresh 0.17
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-runtime/Portfile
===================================================================
--- perl/p5-module-runtime/Portfile	(revision 130034)
+++ perl/p5-module-runtime/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Runtime 0.014
 revision            1
 platforms           darwin
Index: perl/p5-module-runtime-conflicts/Portfile
===================================================================
--- perl/p5-module-runtime-conflicts/Portfile	(revision 130034)
+++ perl/p5-module-runtime-conflicts/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Runtime-Conflicts 0.001
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-module-scandeps/Portfile
===================================================================
--- perl/p5-module-scandeps/Portfile	(revision 130034)
+++ perl/p5-module-scandeps/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-ScanDeps 1.17
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-module-signature/Portfile
===================================================================
--- perl/p5-module-signature/Portfile	(revision 130034)
+++ perl/p5-module-signature/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Signature 0.73
 revision            1
 license             public-domain
Index: perl/p5-module-starter/Portfile
===================================================================
--- perl/p5-module-starter/Portfile	(revision 130034)
+++ perl/p5-module-starter/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Module-Starter 1.50
 revision            3
 
Index: perl/p5-module-versions-report/Portfile
===================================================================
--- perl/p5-module-versions-report/Portfile	(revision 130034)
+++ perl/p5-module-versions-report/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Module-Versions-Report 1.06
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-mogilefs-client/Portfile
===================================================================
--- perl/p5-mogilefs-client/Portfile	(revision 130034)
+++ perl/p5-mogilefs-client/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup	    perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	    MogileFS-Client 1.17
 categories          perl net sysutils
 license         {Artistic-1 GPL}
Index: perl/p5-mogilefs-server/Portfile
===================================================================
--- perl/p5-mogilefs-server/Portfile	(revision 130034)
+++ perl/p5-mogilefs-server/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup	    perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	    mogilefs-server 2.32
 revision        3
 categories          perl net sysutils
Index: perl/p5-mogilefs-utils/Portfile
===================================================================
--- perl/p5-mogilefs-utils/Portfile	(revision 130034)
+++ perl/p5-mogilefs-utils/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup	    perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     MogileFS-Utils 2.28
 categories          perl net sysutils
 license         {Artistic-1 GPL}
Index: perl/p5-mojolicious/Portfile
===================================================================
--- perl/p5-mojolicious/Portfile	(revision 130034)
+++ perl/p5-mojolicious/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 # Author specifies 5.10.1 minimum
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 
 perl5.setup         Mojolicious 5.28
 epoch               2
Index: perl/p5-monotone-automatestdio/Portfile
===================================================================
--- perl/p5-monotone-automatestdio/Portfile	(revision 130034)
+++ perl/p5-monotone-automatestdio/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Monotone-AutomateStdio 1.03
 revision            1
 license             LGPL-3+
Index: perl/p5-moo/Portfile
===================================================================
--- perl/p5-moo/Portfile	(revision 130034)
+++ perl/p5-moo/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Moo 1.006001 ../by-authors/id/H/HA/HAARG
 
 platforms           darwin
Index: perl/p5-moose/Portfile
===================================================================
--- perl/p5-moose/Portfile	(revision 130034)
+++ perl/p5-moose/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Moose 2.1403 ../by-authors/id/E/ET/ETHER
 
 platforms           darwin
Index: perl/p5-moose-autobox/Portfile
===================================================================
--- perl/p5-moose-autobox/Portfile	(revision 130034)
+++ perl/p5-moose-autobox/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Moose-Autobox 0.15 ../by-authors/id/R/RJ/RJBS/
 
 platforms           darwin
Index: perl/p5-moose-policy/Portfile
===================================================================
--- perl/p5-moose-policy/Portfile	(revision 130034)
+++ perl/p5-moose-policy/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Moose-Policy 0.05 ../by-authors/id/D/DR/DROLSKY/
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-moosex-aliases/Portfile
===================================================================
--- perl/p5-moosex-aliases/Portfile	(revision 130034)
+++ perl/p5-moosex-aliases/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Aliases 0.11
 
 platforms           darwin
Index: perl/p5-moosex-classattribute/Portfile
===================================================================
--- perl/p5-moosex-classattribute/Portfile	(revision 130034)
+++ perl/p5-moosex-classattribute/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-ClassAttribute 0.27
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-moosex-emulate-class-accessor-fast/Portfile
===================================================================
--- perl/p5-moosex-emulate-class-accessor-fast/Portfile	(revision 130034)
+++ perl/p5-moosex-emulate-class-accessor-fast/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Emulate-Class-Accessor-Fast 0.00903
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-moosex-getopt/Portfile
===================================================================
--- perl/p5-moosex-getopt/Portfile	(revision 130034)
+++ perl/p5-moosex-getopt/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Getopt 0.65 ../by-authors/id/E/ET/ETHER/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-log-log4perl/Portfile
===================================================================
--- perl/p5-moosex-log-log4perl/Portfile	(revision 130034)
+++ perl/p5-moosex-log-log4perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Log-Log4perl 0.46
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-moosex-markasmethods/Portfile
===================================================================
--- perl/p5-moosex-markasmethods/Portfile	(revision 130034)
+++ perl/p5-moosex-markasmethods/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-MarkAsMethods 0.15
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-moosex-methodattributes/Portfile
===================================================================
--- perl/p5-moosex-methodattributes/Portfile	(revision 130034)
+++ perl/p5-moosex-methodattributes/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-MethodAttributes 0.29
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-multiinitarg/Portfile
===================================================================
--- perl/p5-moosex-multiinitarg/Portfile	(revision 130034)
+++ perl/p5-moosex-multiinitarg/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-MultiInitArg 0.02
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-nonmoose/Portfile
===================================================================
--- perl/p5-moosex-nonmoose/Portfile	(revision 130034)
+++ perl/p5-moosex-nonmoose/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-NonMoose 0.26 ../by-authors/id/D/DO/DOY/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-params-validate/Portfile
===================================================================
--- perl/p5-moosex-params-validate/Portfile	(revision 130034)
+++ perl/p5-moosex-params-validate/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Params-Validate 0.19 ../by-authors/id/D/DR/DROLSKY/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-role-parameterized/Portfile
===================================================================
--- perl/p5-moosex-role-parameterized/Portfile	(revision 130034)
+++ perl/p5-moosex-role-parameterized/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Role-Parameterized 1.08
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-moosex-role-strict/Portfile
===================================================================
--- perl/p5-moosex-role-strict/Portfile	(revision 130034)
+++ perl/p5-moosex-role-strict/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Role-Strict 0.05
 revision            2
 platforms           darwin
Index: perl/p5-moosex-role-withoverloading/Portfile
===================================================================
--- perl/p5-moosex-role-withoverloading/Portfile	(revision 130034)
+++ perl/p5-moosex-role-withoverloading/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Role-WithOverloading 0.16
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-semiaffordanceaccessor/Portfile
===================================================================
--- perl/p5-moosex-semiaffordanceaccessor/Portfile	(revision 130034)
+++ perl/p5-moosex-semiaffordanceaccessor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-SemiAffordanceAccessor 0.10
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-moosex-singleton/Portfile
===================================================================
--- perl/p5-moosex-singleton/Portfile	(revision 130034)
+++ perl/p5-moosex-singleton/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Singleton 0.29
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-moosex-strictconstructor/Portfile
===================================================================
--- perl/p5-moosex-strictconstructor/Portfile	(revision 130034)
+++ perl/p5-moosex-strictconstructor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-StrictConstructor 0.19
 revision            1
 platforms           darwin
Index: perl/p5-moosex-traits/Portfile
===================================================================
--- perl/p5-moosex-traits/Portfile	(revision 130034)
+++ perl/p5-moosex-traits/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Traits 0.12
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-moosex-traits-pluggable/Portfile
===================================================================
--- perl/p5-moosex-traits-pluggable/Portfile	(revision 130034)
+++ perl/p5-moosex-traits-pluggable/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Traits-Pluggable 0.12
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-types/Portfile
===================================================================
--- perl/p5-moosex-types/Portfile	(revision 130034)
+++ perl/p5-moosex-types/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Types 0.45
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-types-common/Portfile
===================================================================
--- perl/p5-moosex-types-common/Portfile	(revision 130034)
+++ perl/p5-moosex-types-common/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Types-Common 0.001012
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-moosex-types-laxnum/Portfile
===================================================================
--- perl/p5-moosex-types-laxnum/Portfile	(revision 130034)
+++ perl/p5-moosex-types-laxnum/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Types-LaxNum 0.04
 revision            1
 
Index: perl/p5-moosex-types-loadableclass/Portfile
===================================================================
--- perl/p5-moosex-types-loadableclass/Portfile	(revision 130034)
+++ perl/p5-moosex-types-loadableclass/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooseX-Types-LoadableClass 0.013
 
 platforms           darwin
Index: perl/p5-moox-handlesvia/Portfile
===================================================================
--- perl/p5-moox-handlesvia/Portfile	(revision 130034)
+++ perl/p5-moox-handlesvia/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooX-HandlesVia 0.001005
 revision            1
 
Index: perl/p5-moox-late/Portfile
===================================================================
--- perl/p5-moox-late/Portfile	(revision 130034)
+++ perl/p5-moox-late/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooX-late 0.015
 
 platforms           darwin
Index: perl/p5-moox-types-mooselike/Portfile
===================================================================
--- perl/p5-moox-types-mooselike/Portfile	(revision 130034)
+++ perl/p5-moox-types-mooselike/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         MooX-Types-MooseLike 0.27
 
 platforms           darwin
